## org.apache.mahout.ep
Class Mapping.Exponential

    java.lang.Object
      org.apache.mahout.ep.Mapping
          org.apache.mahout.ep.Mapping.Exponential

All Implemented Interfaces:
  DoubleFunction, UnaryFunction

Enclosing class:
  Mapping

    public static final class Mapping.Exponential

extends Mapping

Nested Class Summary

Nested classes/interfaces inherited from class org.apache.mahout.ep.Mapping
`Mapping.Exponential, Mapping.Identity, Mapping.LogLimit, Mapping.SoftLimit`

Method Summary
`double` `apply(double v)`

Methods inherited from class org.apache.mahout.ep.Mapping
`exponential, exponential, identity, logLimit, softLimit, softLimit`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### apply

    public double apply(double v)

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.